﻿/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container
{
text-align:center;
background:transparent ;
padding:20px 0px 0px 10px;
margin:0px 0px 16px 10px;
}
.CssCatalogAdjusted_product
{
background:#ffffff ;
padding:6px 6px 6px 6px;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
width:234px;
}
.CssCatalogAdjusted_top
{
background:transparent ;
color:#262626;
font-weight:bold;
}
.CssCatalogAdjusted_pic
{
height:180px;
}
.CssCatalogAdjusted_pic img
{
width:200px;
}
.CssCatalogAdjusted_Pic_Desc_Container
{
}
.CssCatalogAdjusted_Pic_Desc
{
display:none;
}
.CssCatalogAdjusted_Makat_desc
{
}
.CssCatalogAdjusted_Makat
{
color:#4d4d4d;
font-size:14px;
font-weight:normal;
}
.CssCatalogAdjusted_Price_Container
{
height:28px;
}
.CssCatalogAdjusted_Price
{
background:transparent ;
text-align:center;
float:right !important;
}
.CssCatalogAdjusted_Price_desc
{
color:#333333;
font-weight:bold;
text-decoration:none;
}
.CssCatalogAdjusted_Price_val
{
background:transparent ;
text-align:right;
color:#757575;
font-weight:bold;
}
.CssCatalogPrice_line_through
{
}
.CssCatalogAdjusted_PriceSpecial
{
float:left !important;
}
.CssCatalogAdjusted_PriceSpecial_desc
{
color:#4f4f4f;
font-weight:bold;
}
.CssCatalogAdjusted_PriceSpecial_val
{
background:transparent ;
color:#f21313;
font-weight:bold;
}
.CssCatalogAdjusted_QuantityMeasureUnits
{
display:none;
}
.CssCatalogAdjusted_Quantity
{
}
.CssCatalogAdjusted_MeasureUnits
{
}
.CssCatalogAdjusted_BTNDetails
{
float:right !important;
}
.CssCatalogAdjusted_product .details
{
background:#69b659 ;
border-top:1px solid #69b659;
border-left:1px solid #69b659;
border-right:1px solid #69b659;
border-bottom:1px solid #69b659;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:20px;
width:90px;
}
.CssCatalogAdjusted_product .details:hover
{
background:#e0712c ;
border-top:1px solid #e0712c;
border-left:1px solid #e0712c;
border-right:1px solid #e0712c;
border-bottom:1px solid #e0712c;
}
.CssCatalogAdjusted_BTNAddToChart
{
display:none;
}
.CssCatalogAdjusted_product .CSS_BtnAddToBasket
{
background:#4f4f4f ;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 0px 2px #b8b8b8;
-moz-box-shadow:0px 0px 0px 2px #b8b8b8;
-webkit-box-shadow:0px 0px 0px 2px #b8b8b8;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:20px;
width:86px;
height:20px;
}
.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover
{
background:#292929 ;
}
.CssCatalogAdjusted_status
{
}

/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product
{
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#CssCatProductAdjusted_TextArea
{
width:48%;
}
#CssCatProductAdjusted_PicturesArea
{
width:48%;
}
.CssCatProductAdjusted_BigPic
{
width:100%;
overflow:hidden;
}
.CatIMG_PictureBig_Clean
{
box-shadow:116px 0px 0px 0px transparent;
-moz-box-shadow:116px 0px 0px 0px transparent;
-webkit-box-shadow:116px 0px 0px 0px transparent;
width:100%;
}
.CssCatProductAdjusted_MorePics
{
padding:0px 0px 0px 0px;
}
.more_pics .Gallery_Div_Img
{
}
.more_pics .Gallery_Div_Img img
{
padding:8px 8px 8px 8px;
margin:2px 2px 2px 2px;
box-shadow:0px 0px 0px 0px #d4d4d4;
-moz-box-shadow:0px 0px 0px 0px #d4d4d4;
-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;
width:83px;
}
.CssCatProductAdjusted_top
{
background:transparent ;
height:43px;
}
.CssCatProductAdjusted_header
{
color:#404040;
font-size:25px;
font-weight:bold;
font-style:normal;
text-align:center;
line-height:29px;
}
.CssCatProductAdjusted_PicDesc,.CssCatProductAdjusted_PicDesc *
{
}
.CssCatProductAdjusted_Makat
{
padding:0px 4px 0px 0px;
}
.CssCatProductAdjusted_Delivery
{
line-height:0px;
display:inline;
}
.CssCatProductAdjusted_Price
{
color:#3b3b3b;
font-size:17px;
font-weight:bold;
margin:17px 0px 0px 0px;
border-top:1px solid #b0b0b0;
}
.CssCatProductAdjusted_PriceSpecial
{
}
.CssCatProductAdjusted_AddToBasket
{
text-align:center;
margin:12px 0px 0px 0px;
display:none;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor
{
background:#737373 ;
padding:8px 12px 8px 12px;
border-top:1px solid #ebebeb;
border-left:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 5px 1px #d1d1d1;
-moz-box-shadow:0px 0px 5px 1px #d1d1d1;
-webkit-box-shadow:0px 0px 5px 1px #d1d1d1;
color:#ffffff;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:11px;
width:178px;
height:10px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover
{
background:#292929 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;
color:#ebebeb;
}
.CssCatProductAdjusted_product .CSS_ProductPage
{
line-height:20px;
}
.clsCatalogElmExtraRow
{
}
.clsSelectChooseProduct
{
width:160px;
}
.CssCatProductAdjusted_FilterProperties
{
}
.CssCatProduct_FilterProperty
{
}
.CssCatProduct_FilterValue
{
}

/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('http://cmsadmin.co.il/WebTemplate/DesignFiles/BG/95.gif') ;
}
.SB_Header_Cont
{
}
.SB_Header
{
background:transparent ;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:#ffffff ;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:transparent ;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent ;
border-top:1px solid #000000;
}
.SB_Header_Menu_TopPos
{
background:transparent ;
padding:0px 0px 0px 0px;
border-top:0px solid transparent;
}
.SB_Header_Menu
{
padding:0px 0px 1px 0px;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{background:#1f39de;height:38px;}#SB_DDMenu_H a{color:#23a5d9;font-size:20px;font-weight:normal;font-family:'alef';text-align:center;padding:0px 15px 0px 15px;line-height:38px;}#SB_DDMenu_H li:hover{background:#1f39de;}#SB_DDMenu_H li:hover > a{color:#ffffff;}#SB_DDMenu_H .active{background:#5a95fa;}#SB_DDMenu_H li.active>a{color:#ffffff;}#SB_DDMenu_H li li{width:231px;}#SB_DDMenu_H li ul{background:#110f99;}#SB_DDMenu_H >ul{background:#1f39de;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
background:#ededed ;
padding:3px 3px 3px 3px;
margin:0px 6px 0px 0px;
border-top:1px dashed #ababab;
border-left:1px dashed #ababab;
border-right:1px dashed #ababab;
border-bottom:1px dashed #ababab;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
height:89px;
width:119px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
A{color:#0b30d6;font-weight:bold;font-family:'alef';}A:visited{color:#0b30d6;}A:hover{color:#0b30d6;}h3{color:#0b30d6;font-family:'alef';}input[type=button],input[type=submit]{color:#0b30d6;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
background:transparent ;
border-top:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;
border-right:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
}
#SB_DDMenu_V a
{
color:#302b30;
font-size:15px;
font-weight:normal;
font-family:'Arial';
padding:0px 0px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#c7c7c7 ;
}
#SB_DDMenu_V li:hover > a
{
color:#000000;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V .active
{
background:#ebe4eb ;
}
#SB_DDMenu_V li.active>a
{
color:#000000;
}
#SB_DDMenu_V >ul
{
border-top:1px  #e8e8e8;
border-left:1px  #e8e8e8;
border-right:1px  #e8e8e8;
border-bottom:1px  #e8e8e8;
margin:0px 0px 46px 10px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE
{
background:#ffffff;
}
.SB_Mobile_Header_Cont
{
background:#4462a3 url('386287_1.jpg') ;
}
.Css_Mobile_Top
{
background:#6285cc;
}
.SB_Mobile_Header_Menu_TopPos
{
background:#418bc4;
opacity:1;
filter:alpha(opacity=100);
border-top:0px groove #ffffff;
border-bottom:1px solid #ffffff;
box-shadow:13px 0px 0px 0px ;
-moz-box-shadow:13px 0px 0px 0px ;
-webkit-box-shadow:13px 0px 0px 0px ;
}
.Css_Mobile_Menu
{
background:#2a42a3;
}
.SB_Mobile_Header2_Cont
{
background:#ffffff;
}
.Css_Mobile_Header2
{
background:#ffffff;
padding:10px 0px 0px 0px;
}
#SB_BODY_MOBILE .SB_FlashGallery_Container
{
background:#75b4eb;
}
.SB_FlashGallery_Container .allinone_bannerRotator
{
background:#418bc4;
}
.SB_Mobile_Page_Container
{
background:#90c5f0;
}
.SB_Mobile_Page_Container_Table
{
background:#ffffff;
}
.Css_Mobile_PageContent
{
background:#ffffff;
}
.SB_Mobile_Menu_Container
{
background:#4462a3;
}
.SB_Mobile_LMenu_Container
{
background:#4462a3;
padding:35px 0px 10px 0px;
}
.SB_Mobile_Bottom_Background
{
background:#ffffff url('386287_2.jpg') ;
}
.Css_Mobile_Footer
{
background:#4462a3;
}

/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket
{
display:none;
}
.CSS_CatalogSearchBar
{
display:none;
}
.CSS_CatalogSearchBar #Submit11
{
}
.css_ToBasketButton #Button4
{
}
.cls_AdvencedSearch
{
display:none;
}
.details
{
}
.details:hover
{
}
#BtnAddToBasket
{
}
#BtnAddToBasket:hover
{
}
input.CssShoppingPage_btnContinueShopping
{
}
input.CssShoppingPage_btnEmptyBasket
{
}
.breadcrumb.clsCatUrl
{
}
.breadcrumb.clsCatUrl a span
{
}

/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Gallery13_Page;Type_RowID:0*/
#CSS_SB_Gallery13_MainDiv
{
background:#ffffff;
}
.CSS_SB_Gallery13_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 6px 3px #f0f0f0;
-moz-box-shadow:0px 0px 6px 3px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 3px #f0f0f0;
overflow:hidden;
height:140px;
width:150px;
}
#CSS_SB_Gallery13_MainDiv .CSS_SB_Gallery13_img
{
}
#CSS_SB_Gallery13_MainDiv .gallerie-overlay
{
}
.gallerie-thumbbox img
{
}
.gallerie-thumbbox-selected img
{
}
.gallerie-thumbbox-hover img
{
}
.gallerie-captionbox .gallerie-control
{
}
.gallerie-text .gallerie-title
{
}
.gallerie-text .gallerie-index
{
}

/* SB_END;Type_Name:Gallery13_Page;Type_RowID:0*/
